recovery:
  state:
    round: 169
    hash: "2d513ebc6503a3409766ffa65b394d55c1f99adf48726767913448f4288d5f475ab47f880ff20f79cc2a99e9768c9a53"
    timestamp: "2025-09-22T05:47:00.145263055Z"
  bootstrap: null
  package: null
  stream: null
